.w1400{padding: 0 15px;position: relative;width: 100%;}

.aiTit{display:block;margin: 80px 0 40px;position: relative;}
.aiTit img{display: block;margin: 0 auto;width: 300px;}
.aiTit span{position: absolute;top: 10%;left: 0;width: 100%;text-align: center;font-size: 24px;color: #0E5FEF;font-weight: bold;line-height: 1.45;}


.aiSec1{padding-bottom: 70px;}
.aiPlatformList{display: flex;flex-wrap: wrap;justify-content: space-between;margin: -15px -8px;}
.aiPlatformItem{width: calc(50% - 16px);text-align: center;margin: 15px 8px;}
.aiPlatformItem .atit{position:relative;width: 140px;height: 140px;background-size: 100%;padding: 25px;overflow: hidden;margin: 0 auto;}
.aiPlatformItem .atit::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-image: url(../images/aiPlatformBg.png);background-size: 100%;animation: 15s qirqle linear infinite;}
.aiPlatformItem .atit img{display: block;position: relative;width: 100%;z-index: 9;}
.aiPlatformItem .btit{font-size: 17px;color: #000000;font-weight: bold;margin: 0 0 6px;}
.aiPlatformItem .ctit{font-size: 14px;color: #666666;}
@keyframes qirqle{0%{transform: rotate(0);}100%{transform: rotate(365deg);}}


.aiSec2{background: #F6F9FB;padding-bottom: 70px;border-top: 1px solid transparent;}
.mySwiperAiPC{position: relative;overflow: hidden;width: 100%;}
.mySwiperAiWAP{position: relative;overflow: hidden;width: 100%;}
.aiCaseItem{position: relative;overflow: hidden;}
.aiCaseItem .bg{position: relative;z-index: 8;}
.aiCaseItem .bg img{display: block;width: 100%;}
.aiCaseItem .atit{position: absolute;top: 1%;left: 0;width: 100%;z-index: 9;font-size: 4.5vw;color: #000000;font-weight: bold;text-align: center;line-height: 1.6;}
.aiCaseItem .btit{position: absolute;top: 0;left: 0;width: 100%;height:100%;z-index: 7;padding-top: 5%;}
.aiCaseItem .btit img{display: block;width: 100%;height: 100%;object-fit: contain;object-position: center;}
.aiCaseItem.aiCaseItemWAP .btit{padding-top: 0;}

.aiSec3{padding-bottom: 70px;}
.aiSolutionList{display: flex;flex-wrap: wrap;}
.aiSolutionItem{display: block;width: 100%;border: 1px solid #E4E5E9;border-radius: 20px;padding: 40px 20px;background-size: cover;background-position: center;transition: .3s;}
.aiSolutionItem+.aiSolutionItem{margin-top: 15px;}
.aiSolutionItem .atit{zoom: .75;}
.aiSolutionItem .btit{font-size: 22px;color: #000000;line-height:1.2;font-weight: bold;margin: 15px 0 10px;}
.aiSolutionItem .ctit{font-size: 14px;color: #525963;line-height:1.6;margin-bottom: 15px;}
.aiSolutionItem .dtit{display: flex;align-items: center;}
.aiSolutionItem .dtit span{display: block;font-size: 16px;margin-right: 8px;background: linear-gradient(-90deg, #0A5EFF 0%, #A260FF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.aiSolutionItem:hover{transform: translateY(-10px);box-shadow: 0 10px 10px 0 rgba(0,0,0,.3);}


